<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center" android:orientation="horizontal" android:background="@drawable/activity_upload_photo_search_background" android:padding="0.0dip" android:layout_width="fill_parent" android:layout_height="30.0dip" android:layout_marginBottom="7.0dip" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true">
        <TextView android:textSize="15.0dip" android:textColor="#ff999999" android:textColorHint="#ff999999" android:gravity="center" android:layout_gravity="center" android:layout_width="wrap_content" android:layout_height="wrap_content" android:hint="@string/search_live_and_friend" android:drawableLeft="@drawable/activity_upload_photo_search_icon" android:imeOptions="actionSearch" />
    </LinearLayout>
</RelativeLayout>